
.title_success{
    color: #535558;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; 
}

.subtitle_success{
    color: #676666;
    text-align: center;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.first_success{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 20vw;
    flex-shrink: 0;
    border-radius: 30px 30px 0px 0px;
    background: #1ABAD6;
}

.second_success{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-shrink: 0;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 auto;
    width: 70%;
    height: 20vw;
}

.section_success{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.success{
    display: flex;
    flex-direction: column;
    width: 30%;
    border-radius: 30px;
    background: var(--surface-white, #FFF);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.15);
}

@media only screen and (max-width: 768px) {

    .title_success{
        font-size: 15px;
    }
    .section_success{
        height: 100vh;
    }

    .success{
        width: 90%;
    }

    .subtitle_success{
        font-size: 14px;
    }

    .first_success,
    .second_success{
        height: 80vw;
    }
    .image_success{
        width: 100px;
    }
}
